<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Street Add</title>

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"/>

<link rel="stylesheet" href="../dist/css/adminlte.min.css?v=3.2.0">

<link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container-fluid min-vh-100">
        <!-- Navbar -->
        <nav
            class="navbar navbar-expand navbar-white navbar-light">
            <a href="../admin-manage.html?page=15" class="btn btn-back btn-info"><i class="fa-solid fa-circle-arrow-left"></i> Back</a> 
            <ul class="navbar-nav ml-auto">
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge"
                            >3</span
                        >
                    </a>

                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge"
                            >15</span
                        >
                    </a>
                </li>
                <li class="nav-item">
                    <a
                        class="nav-link"
                        data-widget="fullscreen"
                        href="#"
                        role="button"
                    >
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
            </ul>   
        </nav>
        <!-- Main content -->
        <div class="main-content">
            <div class="card col-12 col-lg-6 col-sm-10">
                <div class="card-header p-2">
                    <div class="container">
                        <div class="row mb-2">
                            <div class="col-sm-6">
                                <h1 id = "title-table">Street</h1>
                            </div>
                        </div>
                    </div>
                    <ul class="nav nav-pills">
                        <li class="nav-item"><a class="nav-link active" href="#information" data-toggle="tab">Information</a></li>
                    </ul>
                </div>
                <div class="card-body">
                    <div class="tab-content">
                        <!-- tab 1 -->
                        <div class="tab-pane active" id="information">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">name</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-name" placeholder="name">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Prefix</label>
                                    <div class="col-sm-10">
                                        <select name="prefix" id="select-prefix" class="form-control">
                                            <option value="0">Đường</option>  
                                            <option value="1">Phố</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">District</label>
                                    <div class="col-sm-10">
                                        <select name="prefix" id="select-district" class="form-control">
                                            <option value="none">Select district</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Province</label>
                                    <div class="col-sm-10">
                                        <select name="prefix" id="select-province" class="form-control">
                                            <option value="none">Select province</option>
                                        </select>
                                    </div>
                                </div>
                                
                                <div class="form-group row">
                                    <div class="offset-sm-2 col-sm-10">
                                        <button id="btn-add" class="btn btn-success">Add</button>
                                        <a href="../admin-manage.html?page=15" class="btn btn-back btn-warning"><i class="fa-solid fa-circle-arrow-left"></i> Cancel</a>
                                    </div>
                                </div>
                            </div> 
                        </div>
                    </div>
                </div>
        </div>
        </div>
    </div>

<script src="../plugins/jquery/jquery.min.js"></script>

<script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    
<script src="../dist/js/adminlte.min.js?v=3.2.0"></script>
    
<script src="./js/street-add.js"></script>
</body>
</html>